Quassel IRC - Bug #856

Quassel Version: v0.5.0 (dist-638987¢e) have crashed
11/17/2009 07:10 PM - starslights

Status: Closed Start date: 11/17/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: 0.5.2

Version: 0.5.0 0S: Linux
Description

hello,

| run kubuntu karmic 9.10 on x86 64 , Linux moon 2.6.31-15-generic #50-Ubuntu SMP Tue Nov 10 14:53:52 UTC 2009 x86_64
GNU/Linux

Quassel have crashed and send a repport : Version: v0.5.0 (dist-638987¢)

History

#1 - 03/03/2010 07:28 PM - johu
- Status changed from New to Feedback

- Target version changed from 0.5.0 to 0.6.0
please give feedback whether this problem exists in >=0.5.2
#2 - 03/03/2010 10:10 PM - starslights

Hello johu,

I will do with pleasure but i i must ask why it is no source list to can update Quassel, the problem are that i can test it in VM while i use it as my client
irc.

So i mean that i can't build it from source to only test. So i think that will be great to can do that with your personnel source list and so direct update
existing version without waiting that kubuntu do...

Best Regards

#3 - 03/03/2010 10:19 PM - johu

see http://bugs.quassel-irc.org/projects/quassel-irc/wiki/Build_Quassel_on_Linux_%28english%29

#4 - 03/03/2010 11:39 PM - starslights

Thanks for your answer but it was not my question, i know how build and work with git , svn etc, i mean that i use irc on my stable pc, not as test and
so it's installed by default on kubuntu karmic 9.10

It will not bad to have a "source lists ", not only a code source , so it will possible to upgrade my existent version from repo directly .
Well i think that i will uninstall my default Quassel and build from source.....

#5 - 03/04/2010 12:11 AM - johu
first result of google search http://packages.ubuntu.com/search?arch=amd64&keywords=quassel

#6 - 03/04/2010 09:57 AM - starslights

Hello,

Thanks very much, i apologize my friend ,so you have backported and i have 0.5.2 from sometimes now, so The day where it was backported, it was
updated on my system.

| must say that i have this crash again since 0.5.2.

So my feedback are "bug solved".
Best Regards

Stars

#7 - 03/04/2010 06:34 PM - johu
- Status changed from Feedback to Closed

#8 - 03/04/2010 06:34 PM - johu
- Target version changed from 0.6.0 to 0.5.2
